package com.ankaibei.workFlow.webadmin.ankaibei.service;


import com.ankaibei.workFlow.webadmin.ankaibei.vo.*;

/**
 * @author
 * @version 1.0
 * @description:
 * @date 2022/9/26 16:17
 */
public interface ApplyForCostService {
    ResMsg addCommunication(CommunicationInfoVo communicationInfoVo);

    ResMsg addpurchase(PurchaseInfoVo purchaseInfoVo);

    ResMsg addRest(RestsInfoVo restsInfoVo);

    ResMsg trafficExpenseApply(TrafficExpenseVo trafficExpenseVo);

    ResMsg repastExpenseApply(RepastExpenseVo repastExpenseVo);

    ResMsg travelExpenseApply(TravelExpenseVo travelExpenseVo);
}
